Highlighted

Out-of-my-depth with AIR SDK 33

Participant ,
Apr 14, 2020

Copy link to clipboard

Copied

I'm Trying to make an .ipa for the first time w AIRSDK 33.
Building my app in Flash CS5.5 and I’ve added the SDK as I always have added SDK updates up through SDK 32.
When trying to publish I get a java UnsupportedClassVersionError

 

java err.PNG

Any ideas about this?

Can I even develop with SDK 33 on Flash CS5.5?

Views

89

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Out-of-my-depth with AIR SDK 33

Participant ,
Apr 14, 2020

Copy link to clipboard

Copied

I'm Trying to make an .ipa for the first time w AIRSDK 33.
Building my app in Flash CS5.5 and I’ve added the SDK as I always have added SDK updates up through SDK 32.
When trying to publish I get a java UnsupportedClassVersionError

 

java err.PNG

Any ideas about this?

Can I even develop with SDK 33 on Flash CS5.5?

Views

90

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Apr 14, 2020 0
Engaged ,
Apr 25, 2020

Copy link to clipboard

Copied

You wont be able to develop with SDK 33 on Flash CS5.6. Not even with Flash CS6.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 25, 2020 0